<nav class="navbar-footer">
    <ul>
        <li><a ng-click="share('messanger')" data-icon="messanger"></a></li>
        <li><a ng-click="share('whatsapp')" data-icon="whatsapp"></a></li>
        <li><a ng-click="share('telegram')" data-icon="telegram"></a></li>
        <li><a ng-click="copyLinkToClipboard()" data-icon="link"></a></li>
        <!-- <li><a ng-click="subscribePushNotification()" class="link-onesignal">Push Notification</a></li> -->
    </ul>
</nav>